Subject: Internal Control Scorecard
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 06:38:41 -0700 (PDT)

Sally,

I thought you may be interested in seeing this as well.  We'll make sure you are kept in the loop also.  Meredith and Wanda have been the primary drivers behind the mid-office issues.

Wade
---------------------- Forwarded by Wade Stubblefield/HOU/EES on 05/17/2001 08:37 AM ---------------------------

Misty Barrett
05/16/2001 03:57 PM
To:	Wes Colwell/Enron@EnronXGate
cc:	Wade Stubblefield/HOU/EES@EES 
Subject:	Internal Control Scorecard

Wes,

Per Wade's request, attached is the latest EES internal control scorecard. This scorecard represents a compilation of the "highest risk" audit issues identified by Andersen and is the tool we use to track progress on resolving these issues. We also share the scorecard with Rick Causey and the EES Internal Control Committee on a regular basis (about every other month).

I will continue to keep Wade informed on the progress of these issues as most of the issues relate to the risk areas transferred to Wholesale. Also, I will copy you on all future scorecards. 

Please let me know if you need to talk about this further.

Thanks,
Misty

Note: hit "read only" when the password box pops up.